Skip to main content
GET
Get Outgoing Synctera Pay Transfers

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Query Parameters

max_amount
integer

Query transfers with at most this amount in minor units (ie cents)

Required range: x >= 1
Example:

100

subtype
string

Subtype of the transfer

from_posting_date
string

From posting date of the transfer

to_posting_date
string

To posting date of the transfer

id
string<uuid>

Synctera Pay Transfer ID

amount
string

Query transfers with the exact amount in minor units (ie cents)

Example:

100

reference_id
string

Reference ID of the transfer

effective_date
string

Effective date of the transfer

min_amount
integer

Query transfers with at least this amount in minor units (ie cents)

Required range: x >= 1
Example:

100

is_same_day
boolean

Is same day transfer

originating_account_id
string<uuid>

Originating account ID

Example:

"7d943c51-e4ff-4e57-9558-08cab6b963c7"

from_effective_date
string

From effective date of the transfer

customer_id
string<uuid>

Customer ID of the transfer

originating_account_owner_name
string

Originating account owner name

to_effective_date
string

To effective date of the transfer

dc_sign
string

DC sign of the transfer

currency
string

Currency of the transfer

Example:

"USD"

network_status
string

Network status of the transfer

status
string

Status of the transfer

posting_date
string

Posting date of the transfer

destination_account_id
string<uuid>

Destination account ID

Example:

"7d943c51-e4ff-4e57-9558-08cab6b963c7"

destination_account_owner_name
string

Destination account owner name

Example:

"Jane Joe"

Response

Retrieve all Outgoing Synctera Pay transfers

transfers
Outgoing Synctera Pay Transfer Response · object[]
required

Array of Outgoing Synctera Pay transfers.

next_page_token
string

If returned, use the next_page_token to query for the next page of results. Not returned if there are no more rows.

Example:

"a8937a0d"